@charset "utf-8";

/* CSS Document */

@media screen and (min-device-width: 1050px) and (max-device-width: 1680px) {
.programe-blog-section:after {
	transform: scale(.9);
}
}

@media screen and (min-device-width: 1050px) and (max-device-width: 1680px) {
.main-slider .carousel-caption {
	top: 50%;
	transform: translateY(-30%);
	right: 45%;
	left: 25%;
	text-align: left;
}
.main-slider .carousel-caption h1 {
	font-size: 35px;
}
}

@media screen and (min-device-width: 900px) and (max-device-width: 1440px) {
.main-slider .carousel-caption h1 {
	font-size: 30px;
}
.programe-blog-section:after {
	transform: scale(.7);
	right: 0px;
}
}

@media screen and (min-device-width: 769px) and (max-device-width: 1366px) {
.programe-blog-section:after {
	transform: scale(.7);
	right: 0;
}
footer:before {
	transform: scale(0.6);
	left: -42px;
	top: -51px;
}
footer {
	padding: 25px 0px;
}
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px),  only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
.logobox {
	text-align: center;
}
.main-slider .carousel-caption {
	top: 50%;
	transform: translateY(-74%);
	right: 15%;
	left: 15%;
	text-align: left;
}
.main-slider .carousel-caption h1 {
	font-size: 14px;
}
	.information-box{
		margin-bottom: 15px;
	}
	.news-box{
		margin-bottom: 15px;
	}
	.faculty-box{
		margin-bottom: 15px;	
	}
	.programe-blog-section:after {  
    opacity: 0.3;
		transform: scale(.9);
}
	footer:before{
		transform: scale(.9);
		opacity: .5;
		
		padding: 0px;
	}
	footer h4{
		margin-top: 15px;
	}
	.top-section-other-link ul li img {
    max-width: 100%;
}
	.top-section-other-link ul li {
    width: 25%;
}
	
	.top-right-link ul li {
    padding: 0px 5px;
    font-size: 13px;
   
}
	.searchbox {
    margin-bottom: 10px;   
		display: none;
}
	.awards-box{
		min-height:auto;
	}
	.programe-blog-section {
    padding: 30px 0px;
    position: relative;
}
	.blog-box{
		margin-top: 20px;
	}
	.infographics-box ul li .info-icon{
		padding: 5px;
	}
	.infographics-box ul li .info-icon img {
		max-width: 20%;
	}
	.infographics-box ul li {
		padding: 5px 0px;
	}
	.infographics-section {
		padding: 20px 0px;
	}
	.news-section {
		padding: 20px 0px;
	}
	.infographics-box ul li h5 {
		margin-top: 5px;
		font-size: 14px;
	}
	.top-menu-mobile{
		display: block;
	}
	.top-section{
		display: none;
	}
	.blast-box{
		display: none;
	}
	.logo-text {
    padding: 0px;
        margin-bottom: 12px;
    font-size: 16px;  
    text-align: center;
}
	.logo-text span {
    font-size: 20px;
    
}
	.logobox img{
		max-width: 50%!important;
	}
	header .pl-2{
		padding-left: 15px!important;
	}
	.inside-right-body-content{
		padding-left: 0px;
	}
	.information-box {
		min-height: auto;	
	}
	.news-box{
		min-height: auto;
	}
	.news-box .card-header{
		height: auto!important;
	}
	.events-box{
		min-height: auto;
	}
	.page-header {
		color: #fff;
		font-size: 23px;
		font-family: 'Aleo-Regular';
	}
}
